@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Andika:ital,wght@0,400;0,700;1,400;1,700&display=swap");

body {
  background: #f2e9d6;

  padding: 0;
  margin: 0;

  font-family: "Inter", sans-serif;
}

.header {

  padding-top: 10px;
  position: fixed;
  width: -webkit-fill-available;
  background-color: #f2e9d6;
  z-index: 122211;

}
.Nav{ 
   z-index: 111;
  padding-bottom: 10px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f2e9d6;
  max-width: 1920px;
  margin:0 auto ;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  align-items: center;
  background-color: #f2e9d6;
  max-width: 1920px;
  margin:0 auto ;

  display: grid;
  grid-template-columns: 1fr 1fr 1fr ;
}

.header ul {
  display: flex;
  gap: 52px;
  align-items: baseline;
  justify-content: flex-end;
}

.header ul li {
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.36px;
  text-align: left;
  color: #052e13;
  list-style: none;
  cursor: pointer;
}

.header ul li a {
  white-space: nowrap;
  text-decoration: none;
  color: #052e13;
}
.Search input {
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.36px;
  text-align: left;
  color: #79867d;
  background-color: #00000000;
  border: none;
  border-bottom: 0.5px solid #79867d;
  outline: none;
}

.Search {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 203px;
}


@media screen and (max-width: 1324px) {
  .Search {
    gap: 70px;
  }
}
.HavLinkBURGER{
  display: none;
}
@media screen and (max-width: 1068px) {
  .haederGroup{
display: none;
  }
  
  .Search input {
    display: none;

  }
  .Nav  ul {
display: none;
  }
.HavLinkBURGER{
  display: block;
  cursor: pointer;
  display: flex;
  justify-content: flex-end;
}
.Nav{
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 11px;
  padding-bottom: 11px;
  grid-template-columns: 1fr 1fr;
}
}
.homeBlock1 {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 400px;
  display: flex;
  justify-content: center;
  text-align: center;
}

.homeBlock1 img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.homeBlock1Titel {
  position: absolute;
  margin-top: 50px;
  color: white;
  text-align: center;
  z-index: 22;
}
.homeBlock1Titel button {
    font-family: Andika ;
font-size: 16px;
font-weight: 700;
line-height: 25.78px;
letter-spacing: 0.02em;
text-align: center;
background: #FF9F0B;
margin-top: 32px;
color: #fff;width: 126px;
height: 50px;
border-radius: 25px;
border: none;
text-transform: uppercase;

}
.homeBlock1Titel button a {
  text-decoration: none;
  color: white;
}
@media screen and (max-width: 450px) {
  .homeBlock1Titel button{
  margin-top: 17px;
  }
}

.homeBlock1Titel h3 {
  font-family: Andika;
  font-size: 64px;
  font-weight: 700;
  line-height: 103.13px;
  padding: 0px;
  margin: 0px;
  letter-spacing: -0.03em;
  text-align: center;
}

.homeBlock1Titel p {
  font-family: Andika;
  font-size: 20px;
  font-weight: 400;
  line-height: 32.23px;
  padding: 0px;
  margin: 0px;

  text-align: center;
}

.mainCardsBlock{
  position: relative;
  justify-content: center;
  display: flex;
  overflow: hidden;
  background-color: #f2e9d6;
  z-index: 23;
  max-width: 100%;
}
.mainCardsBlockBg{
  position: absolute;
  justify-content: space-between;
  display: flex;
  max-width: 1920px;
  width: 100%;
  margin:  0 auto;
  margin-top: 90px;


 
}
@media  screen and  (max-width: 1283px) {
  .mainCardsBlockBg{
    margin-top: 50px;
  }
  
}


.mainCardList{
  max-width: 1920px;
  margin: 0 auto;
  position: relative;
  z-index: 111;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr  1fr ;
  gap: 40px;
  padding: 20px;
}

@media screen and (max-width: 1042px) {
  .mainCardList{
  grid-template-columns: 1fr 1fr ;
  gap: 20px;
  }
  .mainCardsBlockBg{
    display: none;

  }
}
.mainCards{
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
  max-width: 100%;
  align-items: center;
  text-align: center;

}
.mainCards a {
  font-family: Inter;
  font-size: 20px;
  font-weight: 400;
  line-height: 24.2px;
color: #052E13;  
width: 100%;
text-decoration: none;

}

@media screen and (max-width: 726px) {
  .mainCards a p{
    padding: 0;
    margin: 0;
  }
  .mainCards a {
    display:flex;
    flex-direction: column;
    gap: 8px;
    font-family: Inter;
font-size: 20px;
font-weight: 400;
line-height: 24.2px;
text-align: left;

  }
}


.mainCards img{

  width: 100%;
  object-fit: contain;
}
.image {
  background: url("/assets/burana-background.png") no-repeat fixed;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 500px !important;
  max-height: 500px !important;
  display: flex;
  justify-content: center;
  position: relative;

overflow: hidden;  align-items: center;
}
.svgBg{
    position: absolute;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
@media screen and (max-width: 1972px) {

  .borderFooter{
    margin-left: 30px;
    margin-right: 30px;
  }
}

.haederGroup{
  margin: 0 auto;
}

.footerContact{
  display: flex;
  gap: 100px;
  align-items: flex-end;

}
.footerContact span {
  display: flex;
  flex-direction: column;
  
  gap: 9px;
}

.footerContact span a {
  font-family: Inter;
font-size: 14px;
font-weight: 400;
line-height: 16.94px;
color: #000;
text-align: left;
text-decoration: none;
}
.footerContact a {
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.94px;
  color: #000;
  text-align: left;
  text-decoration: none;
}

.Footerlogo{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.FooterlogoGroup{
  width: 47.26px;
  height: 62.12px;
}
.Footerlogologo{
  height: 72.92px;
  width: 185px;
}

.Footerlogo p{font-family: Inter;
  font-size: 10px;
  font-weight: 400;
  line-height: 12.1px;
  text-align: center;
  margin-top: 46px;
  color: #000;
  }

  .HavLink {
    display: flex; 
    gap: 50px;     
}

.HavLink ul {
    display: flex;         
    flex-direction: column; 
    gap: 32px;             
    list-style: none;       
    margin: 0;              
    padding: 0;             
}

.HavLink ul li {
    font-family: 'Inter', sans-serif; 
    font-size: 18px;          
    font-weight: 400;         
    line-height: 21.78px;     
    text-align: left;         
    margin: 0;                
    padding: 0;               
}

.HavLink ul li a {
    text-decoration: none;   
    color: #020E06;           
    margin: 0;                
    padding: 0;               
}

@media screen and (max-width: 958px) {
  .borderFooter{
    margin-right: 25px;
    margin-left: 25px;
  }
}

@media screen  and (max-width:928px) {
  .home{
  padding-left: 25px ;
padding-right: 25px ;
}
.homeCard{
  flex-direction: column;
} 
.homeCardImg {
  min-width: 100%;
  max-width: 100%;

  max-height: 100%;
  
  margin: 0 auto;
}
}



.homeCard button {
  margin-top: 30px;

}

@media screen and (max-width: 563px) {
  .home{
    margin-top: 23px;
  }
  .borderFooter{
    margin-top: 50px;
  }
  .bg{
    display: none;
  }
}
@media screen and (max-width: 670px) {
  .homeBlock1Titel h3{
font-size: 48px;
font-weight: 700;
line-height: 77.34px;
letter-spacing: -0.03em;
text-align: center;

  }
  .homeBlock1Titel p{
font-size: 16px;
font-weight: 400;
line-height: 19.36px;
text-align: center;
  }
  .image{
    min-height: 400px !important;
  }
}
@media screen and (max-width:401px) {
  
  .homeCard button {
    width: 100%;
    font-family: Inter;
font-size: 16px;
font-weight: 700;
line-height: 19.36px;
letter-spacing: 0.02em;
text-align: center;

  }
  .homeCardText span h3  {
    font-family: Inter;
font-size: 24px;
font-weight: 700;
line-height: 29.05px;
text-align: left;

  }
  .homeCard{
    gap: 0px;
  }
  .homeCardText span p {
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    
  }
}

.footerMob{
  display: none;
}


@media screen and (max-width: 960px ) {
  .footer{
    display: none;
  }
  .footerMob{
    display: block;
    margin-top: 50px;
    padding: 20px;
  }

  .FooterlogoMob{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .HavLinkMob{
    display: flex; 
    margin-top: 38px;
    align-items:  center;
    justify-content: center;
  }
  
  .HavLinkMob ul {
      display: flex;         
      gap: 26px;             
      list-style: none;       
      margin: 0;              
      padding: 0;             
  }
  
  .HavLinkMob ul li {
    font-family: Inter;
font-size: 16px;
font-weight: 400;
line-height: 19.36px;
text-align: left;
  }

  .HavLinkMob ul li a {
    color: #052E13;
    text-decoration: none;
  }
  .footerContactMob{
    margin-top: 91px;
    display: flex;
    flex-direction: column;
    gap: 6px;
  }
  .footerContactMob a{font-family: Inter;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.52px;
    text-align: left;
color: #000;    
text-decoration: none;

  }

  .footerContactEnd{
    display: flex;

    margin-top: 49px;
    justify-content: space-between;

  }
  .footerContactEnd p{
    font-family: Inter;
font-size: 10px;
font-weight: 400;
line-height: 12.1px;
text-align: center;
color: #020E06
;
  }
}

@media screen and (max-width: 432px) {

  .HavLinkMob ul li {
  font-size: 13px;

  }

}

@media screen and (max-width: 370px) {
  .HavLinkMob ul li {
    font-size: 12px;
  
    }
}



.footerContactMain{
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  justify-content: center;
  text-align: center;
  font-family: Inter;
font-size: 10px;
font-weight: 400;
line-height: 12.1px;
text-align: center;
margin-top: 27px;
margin-bottom: 20px;


}